LinuxQuestions.org
Did you know LQ has a Linux Hardware Compatibility List?
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware
User Name
Password
Linux - Hardware This forum is for Hardware issues.
Having trouble installing a piece of hardware? Want to know if that peripheral is compatible with Linux?

Notices



Reply
 
Search this Thread
Old 07-01-2004, 06:06 PM   #1
warrant6767
LQ Newbie
 
Registered: Jun 2004
Posts: 10

Rep: Reputation: 0
Problem installing ati drivers


I'm trying to install the drivers for my radeon 9800 pro, but I keep getting an error message. I downloaded the rpm from ati's site, then ran it and got this error message:

file /usr/X11R6/lib/libGL.so.1.2 from install of fglrx-4.3.0-3.9.0 conflicts with file from package libxfree86-4.3-30mdk

Anyone know what I should do?
 
Old 07-01-2004, 09:27 PM   #2
heema
Senior Member
 
Registered: Sep 2003
Location: Egypt
Distribution: Arch
Posts: 1,528

Rep: Reputation: 46
yeah u should type

rpm -i --force RPMNAME.rpm

here is how i installed mine

http://www.linuxquestions.org/questi...ht=radeon+9600
 
Old 07-03-2004, 02:19 AM   #3
warrant6767
LQ Newbie
 
Registered: Jun 2004
Posts: 10

Original Poster
Rep: Reputation: 0
I did all that stuff, I was able to get the drivers installed and configured. But now I can't boot on to my gui. I'm just left with the console. Know how to fix this?
 
Old 07-03-2004, 05:14 AM   #4
fax8
Member
 
Registered: Jul 2004
Location: Italy
Distribution: SlackWare 10 - The Best
Posts: 72

Rep: Reputation: 15
Hi!

Probably you did't have a valid configuration file for your new drivers...
Just login on your sistem and run "fglrxconfig" and answer questions...

Then try with "startx" that will try to start gui...
If it fails try aswering differently...

When you are ok with your desktop use the Mandrake Sistem configurastion to restore gui login...
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Problem installing ATI drivers not covered in what I've read KajiFox Linux - Hardware 7 01-06-2009 10:54 AM
Problem installing ATI Drivers - kernel 2.6 Greebstreebling Debian 1 12-02-2005 09:16 PM
problem installing ati drivers c_olin3404 Slackware 7 05-19-2005 09:00 PM
Problem Installing Ati 3.7.6 Drivers on Suse Linux 9.1 Feiticeiro Linux - Hardware 3 07-19-2004 09:58 PM
problem installing ati drivers. jag2000 Linux - Hardware 0 05-28-2004 10:19 AM


All times are GMT -5. The time now is 06:53 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration